TagMangoTagMango Docs

Revoke User

POST
/integration/action/revoke-user

Revoke/remove a user's access to any mango. The behaviour is the same as removing a customer from a mango on the customers page in the TagMango dashboard.

Important Notes

  • mangoId is required
  • Either userId or userEmail must be provided
x-api-key<token>

Your TagMango API key from Dashboard > Automation > Platform Integrations

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://api-prod-new.tagmango.com/integration/action/revoke-user" \  -H "Content-Type: application/json" \  -d '{    "mangoId": "66d0493aa0d85045eefbea89"  }'
{
  "code": 0,
  "type": "OK",
  "message": "Successfully loaded data",
  "result": "success"
}
Empty